> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kryptonfund.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Strategies

> List all active strategies (Cached for 60s).



## OpenAPI

````yaml /api-reference/krypton_hedgefund.json get /api/v1/strategies
openapi: 3.1.0
info:
  title: Krypton Hedge Fund API
  description: API for Krypton Hedge Fund strategies and management.
  version: 1.0.0
servers:
  - url: https://kryptonhedgefund-production.up.railway.app/
    description: Production API
  - url: http://127.0.0.1:8005
    description: Local API
security: []
tags:
  - name: strategy
    description: Strategy endpoints for MAVC, MAVP, and YEARN vaults.
  - name: hedge-fund
    description: Hedge fund management endpoints.
  - name: webhook
    description: Webhook endpoints for trading signals.
paths:
  /api/v1/strategies:
    get:
      tags:
        - strategy
      summary: List Strategies
      description: List all active strategies (Cached for 60s).
      operationId: list_strategies_api_v1_strategies_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}

````